CVE-2006-0163

2006-01-11T16:03:00
ID CVE-2006-0163
Type cve
Reporter NVD
Modified 2017-07-19T21:29:30

Description

SQL injection vulnerability in the search module (modules/Search/index.php) of PHPNuke EV 7.7 -R1 allows remote attackers to execute arbitrary SQL commands via the query parameter, which is used by the search field. NOTE: This is a different vulnerability than CVE-2005-3792.